import axios from '@/utils/axios'

export default {
  /**
   * 获取任务列表
   */
  getTaskList(params) {
    return axios.get('/v2/task/list', { params })
  },
  /**
   * 获取队列
   */
  getQueueList(params) {
    return axios.get('/v2/task/queue', { params })
  },
  /**
   * 删除任务
   */
  // deleteTask(params) {
  //   return axios({
  //     url: '/v2/task/delete',
  //     method: 'post',
  //     params: params
  //   })
  // }
}